/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/


/****HEADER MEDIA QUERIES****/

.et_menu_container {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
@media (min-width: 500px){
}

@media (min-width: 600px){
}

@media (min-width: 700px){
	.et_header_style_left #logo {
/* 		max-width: 40%; */
	}
	
	.page-id-2 .et_pb_section_1 .et_pb_column_4_4 .et_pb_text_0 {
		font-size: 16px;
	}
}

@media (min-width: 1200px){
	.et_header_style_left #logo {
		padding-left: 100px;
	}
	.page-id-2 .et_pb_section_1 .et_pb_column_4_4 .et_pb_text_0 {
		font-size: 17px;
	}
}

/********BREADCRUMBS***********/
#breadcrumbs a {
	padding-right: 15px;
	padding-left: 15px;
}
.breadcrumb_last {
	padding-left: 15px;
}

#tribe-events #breadcrumbs {
	padding-bottom: 27px;
	padding-top: 15px;
}
/********TOP SUB MENU***********/
/* #top-header {
	background-color: white;
}

#top-header a {
	color: black;
	font-family: Roboto;
  	font-size: 15px;
	font-weight: normal;
}

#top-header #et-secondary-menu {
	padding-top: 55px;
}

#top-header #et-secondary-nav li:nth-child(-n+2) {
	border-right: 1px solid black;
	padding-right: 10px;
	margin-right: 10px;
} */

/********HOMEPAGE MEDIA QUERIES***********/

@media (min-width: 500px){
	.page-id-2 .et_pb_section_3 .et_pb_column_4_4 .et_pb_post {
		height: 520px !important;
	}
}

@media (min-width: 600px){

}

@media (min-width: 700px){
	.timely-message .et_pb_column_4_4 .et_pb_text_0 {
		font-size: 16px;
	}
	
	.homepage-search-section .et_pb_search_0 {
		width: 50%;
  		margin: 0 auto;
	}
	.page-id-2 .et_pb_section_6 .et_pb_row_8 .et_pb_text_14 {
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media (min-width: 1200px){
	.page-id-2 .et_pb_section_1 .et_pb_column_4_4 .et_pb_text_0 {
		font-size: 17px;
	}
	
	.page-id-2 .et_pb_section_3 .et_pb_text_inner {
		padding-left: 200px;
		padding-right: 200px;
	}
	
	.page-id-2 .et_pb_section_7 .et_pb_row_10 .et_pb_text_22 {
		padding-left: 120px;
		padding-right: 120px;
		font-size: 18px;
	}
}

.owl-carousel .owl-item img {
	display: block !important;
	margin-bottom: 20px;
}

#slider_15213 h3 {
	font-family: "jaf-bernino-sans-condensed";
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.27;
	letter-spacing: -0.3px;
	text-align: center;
	color: #002d55;
}
#slider_15213 p {
	opacity: 0.8;
	font-family: Roboto;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.67;
	letter-spacing: normal;
	text-align: center;
	color: #000000;	
}

#slider_15213 a {
	padding-left: 2em;
    padding-right: 0.7em;
	font-size: 20px;
	font-family: "jaf-bernino-sans-condensed";
    font-weight: bold;
    line-height: 1.08;
    letter-spacing: normal;
    color: #03a9f4;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	display: inline-block;
    text-shadow: none;
    text-decoration: none;
	line-height: 1.9em!important;
	margin-top: 40px;
}
#slider_15213 a:before {
	position: absolute;
    margin-left: -1em;
    opacity: 0;
    text-shadow: none;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    line-height: 1em;
    text-transform: none;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    content: '=';
    font-family: "ETmodules"!important;
    line-height: 1.7em;
    font-size: 1em!important;
    opacity: 1;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
}

/*#slider_15282_slide01 p {
	padding-top: 70px;
}

#slider_15282_slide03 img {
	padding-top: 80px;
}

#slider_15282_slide03 p {
	padding-top: 80px;
}*/
/*************ISSUES PAGE MEDIA QUERIES**************************/

@media (min-width: 500px){

}

@media (min-width: 600px){

}

@media (min-width: 700px){
	.page-id-16 .et_pb_section_1 .et_pb_row_1 .et_pb_text_0 {
		font-size: 18px;
	}
}

@media (min-width: 1000px){

	#page-16-subtitle {
		padding-left: 110px;
		padding-right: 110px;
	}
	
	#page-16-subtext {
		padding-left: 80px;
		padding-right: 80px;
	}
}

@media (min-width: 1200px){

	.page-id-16 .et_pb_section_1 .et_pb_row_1 .et_pb_text_0 {
		font-size: 24px;
	}
}

/*************ABOUT US PAGE MEDIA QUERIES**************************/

@media (min-width: 500px){

}

@media (min-width: 600px){

}

@media (min-width: 700px){

}

@media (min-width: 1000px){
	.page-id-14 .et_pb_section_0 {
		height: 350px;
	}
	
	.page-id-14 .et_pb_section_1 .et_pb_row_1 {
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media (min-width: 1200px){
/* 	.page-id-14 .et_pb_row_1 {
		padding-left: 120px;
		padding-right: 120px;
		padding-bottom: 100px;
	} */
	
	.page-id-14 .et_pb_row_5 {
		padding: 65px 120px 50px 120px;
	}
	
	.page-id-14 .et_pb_row_6 .et_pb_text_16 {
		padding-left: 120px;
		padding-right: 120px;
	}
	
	.page-id-14 .et_pb_row_7 {
		padding-left: 120px;
		padding-right: 120px;
	}
}



/*************COALITION MEMBERS PAGE MEDIA QUERIES**************************/

@media (min-width: 500px){

}

@media (min-width: 600px){

}

@media (min-width: 700px){

}

@media (min-width: 1000px){
	.page-id-489 .et_pb_row_1 {
		padding-left: 120px;
		padding-right: 120px;
	}
}

@media (min-width: 1200px){
	.page-id-489 .et_pb_section_0 {
		height: 400px;
	}
	
	.page-id-489 .et_pb_row_0 .et_pb_text_inner {
		font-size: 50px;
	}
}

/*************CONTACT US PAGE MEDIA QUERIES**************************/

@media (min-width: 500px){

}

@media (min-width: 600px){

}

@media (min-width: 700px){

}

@media (min-width: 1000px){
	.page-id-475 .et_pb_section_1 {
		padding-left: 120px;
		padding-right: 120px;
	}
}

@media (min-width: 1200px){
	.page-id-475 .et_pb_section_0 {
		height: 400px;
	}
	
	.page-id-475 .et_pb_row_0 .et_pb_text_inner {
		font-size: 50px;
	}
	
	.page-id-475 .et_pb_row_1 {
		padding-left: 100px;
		padding-right: 100px;
	}
}


/*************IN YOUR STATE PAGE MEDIA QUERIES**************************/

@media (min-width: 500px){

}

@media (min-width: 600px){

}

@media (min-width: 700px){

}

@media (min-width: 1000px){

}

@media (min-width: 1200px){
	
	.page-id-417 .et_pb_section_0 {
		height: 400px;
	}
	
	.page-id-417 .et_pb_section_1 .et_pb_text_0 {
		font-size: 22px;
	}
	
	.page-id-417 .et_pb_section_0 .et_pb_code_inner {
		padding-top: 50px;
		font-size: 50px;
	}
	
	.page-id-417 #page-417-subtitle {
		padding-left: 110px;
		padding-right: 110px;
	}

	.page-id-417 #page-417-subtext {
		padding-left: 80px;
		padding-right: 80px;
	}
}

#main-header {
/* 	height: 135px; */
}

#top-menu-nav {
  	font-family: "jaf-bernino-sans-condensed";
  	font-weight: bold;
  	color: #002d55;
	padding-top: 75px;
}

/* @media (min-width: 1000px){
	#top-menu-nav {
		padding-right: 40px;
	}
}
 */
#et-top-navigation {
	padding-top: 0 !important;
}

/*make logo bigger and adjust nav items*/
/* 	.et_header_style_left .logo_container {
		position: absolute;
		height: auto;
	}	 */


/*take away header bottom shadow*/
header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}

/*display none on Uncategorized nav item*/
.cat-item-1 {
	display: none !important;
}

#logo {
/* 	max-height: 100% !important; */

}

/*make top search invisible*/
#et_top_search {
	display: none;
}

#top-menu li {
	padding-right: 16px;
}

/***********SEPARATING BODY FROM HEADER*********************/
#main-area {
	margin-top: 0;
}



/***********HOMEPAGE EDITS***********/
.page-id-2 .et_pb_search_0 .et_pb_searchform .et_pb_searchsubmit {
	margin-left: 10px;
}

.page-id-2 .et_pb_text_inner p {
 	padding-bottom: 0;
}

.page-id-2 .et_pb_row_0 {
	padding: 0;		
}

.page-id-2 .et_pb_more_button {
	margin-top: 0;		
}


.page-id-2 .et_pb_section_2 {
	padding: 0;		
}

/*Homepage Top Slider Text*/

#homepage-top-slider .et_pb_slide_title {
  font-family: "jaf-bernino-sans-condensed";
  font-size: 20px;
  font-weight: bold !important;
  line-height: 1.08;
  letter-spacing: normal;
  color: #ffffff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}

#homepage-top-slider .et_pb_slide_content {
  font-family: "Roboto";
  font-size: 14px;
  line-height: 1.08;
  letter-spacing: normal;
  color: #ffffff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}

#homepage-top-slider .et_pb_button {
  font-family: "jaf-bernino-sans-condensed";
  font-size: 14px;
  font-weight: bold;
  line-height: 1.08;
  letter-spacing: normal;
  color: #ffffff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}

@media (min-width: 700px){
  #homepage-top-slider .et_pb_slide_title {
    font-size: 40px;
  }	
  #homepage-top-slider .et_pb_slide_content {
    font-size: 14px;
  }	
  #homepage-top-slider .et_pb_button {
    font-size: 14px;
  }	
}


@media (min-width: 1200px){
  #homepage-top-slider .et_pb_slide_title {
    font-size: 50px;
  }	
  #homepage-top-slider .et_pb_slide_content {
    font-size: 18px;
  }	
  #homepage-top-slider .et_pb_button {
    font-size: 18px;
  }	
}

/*Washington Watch slider*/
/****Washington Watch Slider****/

.column .post-content p	{
	color: black;
}


.page-id-2 .et_pb_section_1 .et_pb_column_4_4 a {
	color: #002d55;
}

/*Homepage Our Members slider*/
@media (min-width: 769px) {
	#slider_15282_slide01  {
		
	}
	#slider_15282_slide02  {
		
	}
	#slider_15282_slide03 {
		
	}
}

@media (min-width: 1200px) {
	#slider_15282_slide01 .wp-image-238 {

	}
	#slider_15282_slide02 .wp-image-15437 {
		

	}
	#slider_15282_slide03 .wp-image-240 {
		
	}
}


/************ISSUES PAGE (PAGE ID 16)************/
#post-16 .et_pb_code_inner p {
	padding-bottom: 0px;
}

#post-16 .et_pb_row_0 {
	padding-top: 170px;
}


/************IN YOUR STATE PAGE (PAGE ID 417)************/


#post-417 .et_pb_code_inner p {
	padding-bottom: 0px;
}

#post-417 .et_pb_row_0 {
	padding-top: 170px;
}
	
.page-id-417 .et_pb_text_2 .et_pb_text_inner p {
	padding-bottom:20px;
}

.page-id-417 .et_pb_text_4 .et_pb_text_inner p {
	padding-bottom:20px;
}

.page-id-417 .et_pb_text_6 .et_pb_text_inner p {
	padding-bottom:20px;
}

.page-id-417 .et_pb_text_2 .et_pb_text_inner li {
	padding-bottom:10px;
}

.page-id-417 .et_pb_text_4 .et_pb_text_inner li {
	padding-bottom:10px;
}




/*keep text attached to bottom of image*/
.page-id-417 .et_pb_image_0 {
	margin-bottom:0 !important;
}
#page-417-subtitle {
  	font-family: "jaf-bernino-sans-condensed";
  	font-size: 22px;
  	font-weight: bold;
  	font-style: normal;
  	line-height: 1.27;
  	letter-spacing: -0.3px;
  	text-align: center;
  	color: #002d55;
	padding-bottom: 15px;
}

#page-417-subtext {
 	opacity: 0.8;
  	font-family: "Roboto";
  	font-size: 15px;
  	line-height: 1.67;
  	text-align: center;
  	color: #000000;
	padding-bottom:10px;
}

.page-id-417 .et_pb_text_8 {
	margin-bottom: 0 !important;
}

.page-id-417 .et_pb_button_0_wrapper {
	background-color: #f3f3f3;
}

/************COALITION MEMBERS PAGE (PAGE ID 489)************/

.page-id-489 .et_pb_column_1_3 .et_pb_text {
	margin-bottom: 10px;
	font-size: 19px !important;
}

/************RESULTS PAGE**************/

@media (min-width: 1000px){
	.results-list {
	display: grid;
 	grid-template-columns: 32% 32% 32%;
	grid-gap: 20px;
	}
}

.results-list-single {
	display: inherit;
	background-color: #ffffff;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}


.results-list-single h2 {
	height: 120px;
	font-family: "jaf-bernino-sans-condensed";
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.27;
	letter-spacing: -0.3px;
	color: #002d55;
}
.hero-section .searchandfilter {
	margin-top: 15px;
}
.hero-section .searchandfilter ul li:nth-child(n+3) {
	display: none;
}
.hero-section .searchandfilter .sf-field-search {
	padding: 0;
}
.search-dropdowns .searchandfilter ul li:nth-child(-n+2) {
	display: none;
}

.search-dropdowns .searchandfilter ul li:nth-child(n+2) {
	padding-left: 0;
}

.search-result-top {
	height: 350px;
	padding: 25px;
}
.search-result-bottom {
	min-height: 200px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.searchandfilter > ul > li {
	display: inline;
	vertical-align: top;
	padding: 0 20px;
}
.searchandfilter ul {
	padding: 0;
}

.sf-field-search input {
    height: 25px;
    background: url('/wp-content/uploads/2018/09/search.png') 10px;
    background-repeat: no-repeat;
	background-color: #ffffff;
	padding-left: 50px;
}
.sf-field-search .sf-input-text {
	height: 66px;
	width: 500px;
	font-size: 16px;
}

.homepage-search-section .sf-field-search .sf-input-text {
	height: 55px;
}

.homepage-search-section .sf-field-submit input {
	height: 55px;
}

.homepage-search-section .searchandfilter > ul > li {
	padding: 0 10px;
}
.sf-field-submit input {
	height: 66px;
	width: 140px;
	background-color: #03a9f4;
	border-color: #03a9f4;
	font-family: "jaf-bernino-sans-condensed";
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
}

.searchandfilter select.sf-input-select {
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;
	height: 50px;
	width: 220px;
	background: url('/wp-content/uploads/2018/09/gray-arrow-down.png') no-repeat;
	background-position: right 20px center;
	background-color: #ffffff;
	border: none;
	border-radius: 0;
	font-family: "jaf-bernino-sans-condensed";
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.47;
	letter-spacing: 0.5px;
	color: #002d55;
	padding-left: 30px;
}

.sf-field-sort_order select.sf-input-select {
	height: inherit;
	width: inherit;
	margin-top: 20px;
	background-color: transparent;
}
.sf-field-sort_order:before {
	content: "\A";
	white-space: pre;
}

.et_pb_text_align_left .wp-pagenavi {
	text-align: center;
}
/************FOOTER**************/

.et_pb_section_8 .et_pb_column_21, .et_pb_column_22  {
	margin-right: 5.5% !important;
}
#main-footer {
	background-color: #000000;
	padding-top: 20px;
}
#follow-us {
	margin-bottom: 15px;
	color: #f0f0f0;
	font-family: "Roboto";
	font-size: 16px;
}

#facebook, #twitter {
	margin-right: 30px;
}

#privacy-policy-link, #terms-link {
	color: #f0f0f0;
}

#terms-link {
	margin-right: 15px;
}



/****SIDEBAR****/
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}


/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}


/*** Hide Sidebar ***/
#sidebar {display:none;}


/***DIVI STANDARD FOOTER***/
#footer-bottom {
display: none;
}

/* Hero */
.hero-section {
	height: 400px;
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.hero-section:before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to bottom, rgba(9, 9, 9, 0.07), rgba(0, 52, 75, 0.82));
	opacity: .6; 
}
.hero-section .et_pb_row {
	height: 100%;
}

.hero-section .et_pb_row .et_pb_column {
	position: absolute !important;
	bottom: 0;
}

.hero-section .et_pb_row .et_pb_column p {
	padding-bottom: 0;
}

.hero-section .events-hero-overlay {
	position: relative;
	width: 80%;
	max-width: 1080px;
	margin: auto;
	height: 100%;
}

.hero-section .events-hero-overlay h1 {
	position: absolute;
	bottom: 40px;
	font-family: "jaf-bernino-sans-condensed";
	font-size: 50px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.16;
	letter-spacing: normal;
	color: #ffffff;
}
#homepage-top-slider .et_pb_slide_description{
	position: absolute !important;
    padding: 0;
	padding-bottom: 25px;
    text-align: left;
    max-width: 450px;
}

#homepage-top-slider .et_pb_slides .et_pb_container {
	height: 506px;
}

.home-searchbox .searchandfilter ul {
	text-align: center;
}
/*------------------------------------------------*/
/*---------[ GQ CUSTOM IMAGE OVERLAYS ]-----------*/
/*------------------------------------------------*/
    /* FADE IN TEXT */
.gq_overlay_text .custom_overlay {
    position: relative;}
.gq_overlay_text .image {
    display: block;
    width: 100%;
    height: auto;}
.gq_overlay_text .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(63, 162, 247, 0.8);
    overflow: hidden;}
.gq_overlay_text .custom_overlay:hover .overlay {
    opacity: 1;}
.gq_overlay_text .text {
    color: #fff;
    font-size: 22px;
    line-height: 22px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;}
.gq_overlay_text .custom_overlay:hover .text-state {
	display: none;
}
.gq_overlay_text .text-state {
    color: #fff;
    font-size: 30px;
    line-height: 22px;
	font-weight: 700;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
}

.overlay-state-title {
    color: #fff;
    font-size: 28px;
    line-height: 22px;
	font-weight: 700;
	margin-bottom: 12px;
	padding-bottom: 0;
}

.overlay-state-text {
	font-size: 16px;
	margin-bottom: 12px;
}
.standard-intro-section {
	max-width: 600px;
}
.standard-intro-section p {
	font-family: "Roboto";
	font-size: 18px;
	color: black;
	opacity: 0.8;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.67;
}

.featured-success-story .et_pb_button_0_wrapper {
	background-color: #f3f3f3;
}

.featured-success-content h3 {
	font-family: "jaf-bernino-sans-condensed";
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.27;
	letter-spacing: -0.3px;
	text-align: center;
	color: #002d55;
}


.featured-success-content {
	padding: 0 15%;
}
.state-overlay-button {
	padding-left: 2em;
    padding-right: 0.7em;
	font-size: 18px;
	font-family: "jaf-bernino-sans-condensed";
    font-weight: bold;
    line-height: 1.08;
    letter-spacing: normal;
    color: #ffffff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	display: inline-block;
    color: inherit;
    text-shadow: none;
    text-decoration: none;
	line-height: 1.7em!important;
}
.state-overlay-button:before {
	position: absolute;
    margin-left: -1em;
    opacity: 0;
    text-shadow: none;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    line-height: 1em;
    text-transform: none;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    content: attr(data-icon);
    font-family: "ETmodules"!important;
    line-height: 1.7em;
    font-size: 1em!important;
    opacity: 1;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
}

/* Events Page */
.tribe-events-pg-template {
	background-color: #f0f0f0;
/* 	padding-bottom: 30px; */
}

.tribe-events-list {
	width: 80%;
	max-width: 1080px;
	margin: auto;
}

.type-tribe_events {
	background-color: #ffffff;
/* 	padding: 30px; */
}

.tribe-events-loop .type-tribe_events {
	padding: 0;
	margin-bottom: 30px;
}

.type-tribe_events .event-card-left, .event-card-right {
	width: 49%;
	float: left;
}

.type-tribe_events .event-card-left {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 330px;
}

.type-tribe_events .event-card-left img {
	visibility: hidden;
}

.type-tribe_events .event-card-right {
	padding: 25px;
}
#events-header-image {
	background-image: url("/wp-content/uploads/2018/09/Events-and-second-banner-subject-Great-Lakes-Day-2018-credit-David-Keith.jpg");
}
.events-header-image p {
	font-family: "jaf-bernino-sans-condensed";
	font-size: 50px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.16;
	letter-spacing: normal;
	color: #ffffff;
}

.tribe-events-list-event-title {
	font-family: "jaf-bernino-sans-condensed";
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.08;
	letter-spacing: -0.4px;
	color: #002d55;
}
.tribe-event-schedule-details {
	font-family: "jaf-bernino-sans-condensed";
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.67;
	letter-spacing: normal;
	color: #002d55;	
}

.tribe-events-single {
	max-width: 1080px!important;
	padding: 30px 0;
	position: relative;
    width: 80%;
    margin: auto;
}
#tribe-events-content {
	margin-bottom: 0;
	margin-top: 20px;
}

.tribe-events-single-section {
	margin-bottom: 0 !important;
}

@media (min-width: 700px){
	.tribe-events-single-section .tribe-events-meta-group {
	float: left;
	margin-right: 30px;
	}
}

.tribe-events-single .tribe_events {
	margin-bottom: 30px;
}

.tribe-events-schedule h2, .tribe-events-single-section-title {
	font-family: "jaf-bernino-sans-condensed";
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	font-stretch: condensed;
	line-height: 1.27;
	letter-spacing: -0.3px;
	color: #002d55;
}

/**************************/
/******POST TEMPLATES******/
/**************************/

.et_post_meta_wrapper img {
	max-width: 60%;
	display: block;
	margin: 0 auto;
}

.comments-number {
	display: none;
}